
/* Horizontal */
"60.title" = "Horizontale";

/* Vertical */
"74.title" = "Verticale";

/* Angle */
"98.title" = "Inclinaison";

/* Segment Length */
"115.title" = "Longueur de segment";

/* Random */
"RNN-2E-35U.title" = "Aléatoire";
